/* Soho Gothic */
@font-face {
	font-family: 'SohoGothicPro';
	src: url('../files/fonts/sohogothicpro-light.eot');
    src: url('../files/fonts/sohogothicpro-light.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/sohogothicpro-light.svg#soho_gothic_prolight') format('svg'),
         url('../files/fonts/sohogothicpro-light.woff') format('woff'),
         url('../files/fonts/sohogothicpro-light.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'SohoGothicPro';
	src: url('../files/fonts/sohogothicpro-regular.eot');
    src: url('../files/fonts/sohogothicpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/sohogothicpro-regular.svg#soho_gothic_proregular') format('svg'),
         url('../files/fonts/sohogothicpro-regular.woff') format('woff'),
         url('../files/fonts/sohogothicpro-regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'SohoGothicPro';
	src: url('../files/fonts/sohogothicpro-medium.eot');
    src: url('../files/fonts/sohogothicpro-medium.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/sohogothicpro-medium.svg#soho_gothic_promedium') format('svg'),
         url('../files/fonts/sohogothicpro-medium.woff') format('woff'),
         url('../files/fonts/sohogothicpro-medium.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

/* Titilium */
@font-face {
	font-family: 'Titilium';
	src: url('../files/fonts/titillium-light.eot');
    src: url('../files/fonts/titillium-light.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/titillium-light.svg#titilliumlight') format('svg'),
         url('../files/fonts/titillium-light.woff') format('woff'),
         url('../files/fonts/titillium-light.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Titilium';
	 src: url('../files/fonts/titillium-regular.eot');
    src: url('../files/fonts/titillium-regular.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/titillium-regular.svg#titilliumregular') format('svg'),
         url('../files/fonts/titillium-regular.woff') format('woff'),
         url('../files/fonts/titillium-regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Titilium';
	 src: url('../files/fonts/titillium-bold.eot');
    src: url('../files/fonts/titillium-bold.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/titillium-bold.svg#titillium_bdbold') format('svg'),
         url('../files/fonts/titillium-bold.woff') format('woff'),
         url('../files/fonts/titillium-bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}